Redsn0w 0.9.4???

Discussion in 'iPod touch' started by Cor3y™, Mar 12, 2010.

  1. Cor3y™

    Cor3y™ New Member

    Joined:
    Mar 6, 2010
    Messages:
    13
    Likes Received:
    0
    Device:
    3G iPod touch
    Well I've read that its supposed to be for 3.1.3 firmware but tried it on the 2g 3.1.3 firmware tonight and it doesn't even recognize the firmware at all. any ideas what the point of this update is?
  2. deadlyvirus

    deadlyvirus New Member

    Joined:
    Jan 2, 2008
    Messages:
    2,157
    Likes Received:
    0
    Device:
    4G iPod touch
    You have a 3G iPod, correct? It doesn't work on 3g iPods. Also, you have to update to 3.1.3 and then point redsn0w to the 3.1.2 file.
  3. Cor3y™

    Cor3y™ New Member

    Joined:
    Mar 6, 2010
    Messages:
    13
    Likes Received:
    0
    Device:
    3G iPod touch
    Ahh yeah i its the 3g hardware i tried doing what u suggested forgot to post it though it went fine on the pc part than said it was gonna do the rest on the device and than that was it lol. MAJOR phail which sucks cause i figured if i used the 3.1.3 firmware from the 2g version that it might work but alas it didn't lol.
  4. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    http://blog.iphone-dev.org/post/367262620/3-1-3-and-thee

    To quote:

    Plus, it was posted on the front page here. And all over the forums. I do suggest ALWAYS looking here and at the blog.iphone-dev.org sites before trying any jailbreak or firmware updates. Always, always, ALWAYS.
  5. C0C0

    C0C0 Well-Known Member

    Joined:
    Jul 14, 2009
    Messages:
    3,274
    Likes Received:
    709
  6. Cor3y™

    Cor3y™ New Member

    Joined:
    Mar 6, 2010
    Messages:
    13
    Likes Received:
    0
    Device:
    3G iPod touch
    yeah thanks for the info but i already knew this the reason i was trying in the first place is that i saw redsnow o.9.4 is supposed to work on the 3.1.3 firmware which i assumed if i used the same method as with the 3.1.2 version using the 2g one than it might work as its supposed to but it doesn't.

Share This Page